	@media (max-width: 2560px) {
.banner_area .carousel-indicators{margin-left: -34%;}
}
@media (max-width: 1920px) {
.banner_area .carousel-indicators {margin-left: -41%;}
}
@media (max-width: 1800px) {
.banner_area .carousel-indicators{margin-left: -43%;}	
}	
@media (max-width: 1600px) {
.banner_area .carousel-indicators{margin-left: -49%;}		
}
@media (max-width: 1440px) {	
.intro_img ul li{    padding: 35px 25px;}
.banner_img{height: 600px;}
.banner_area .carousel-indicators {margin-left: -52%;bottom:50px;}
}
@media (max-width: 1439px) {
.logo{max-width: 270px;}
.menu1{max-width: 635px;}
.menu1 ul>li.menu-item-has-children>a:after{    right: -4px;}
.call{max-width: 235px;}
.menu1 ul li {padding: 0 6px;}
.footer1{max-width: 300px;padding: 0 50px 0 0;}
.footer2{max-width: 340px;}
.footer3{max-width: 170px;}
.footer4{max-width: 330px;}
.abt_ar_rg {padding: 0;}
.con_form_main {padding: 60px 0 0;}
.con_form_in p>br{display: none;}
.in_ar_inner ul li{max-width: 500px;}
.tag_cmm p{font-size:38px;}
.intro_img ul li{    padding: 35px 5px;}
.price h4{font-size: 18px;}
.price h4 span {font-size: 30px;}
.our_triffs_in ul li {padding: 0 20px;}
.brand-box{margin: 0 10px;}
}	

@media (max-width: 1366px) {	
.banner_area .carousel-indicators{margin-left: -46%;}	
}
@media (max-width: 1365px) {
}
@media (max-width: 1280px) {
.banner_area .carousel-indicators{margin-left: -48%;bottom: 30px;}		
.banner_img {height: 540px;}
}
@media (max-width: 1250px) {
}
@media (max-width: 1200px) {
.banner_area .carousel-indicators {margin-left: -51%;}	
.intro_img ul li {padding: 35px 0;}
}
@media (max-width: 1199px) {
.intro_img ul li {padding: 35px 50px;}	
.footer1 {max-width: 205px;padding: 0 30px 0 0;}	
.footer2 {max-width: 300px;}
.footer3 {max-width: 130px;}
.footer4 {max-width: 305px;}
.top_in_h p{padding: 15px 0 0 0;}
.head_up_lf{height: 50px;}
.head_up_rg{height: 50px;}
.top_in_h{height: 50px;}
.logo {max-width: 180px;height:50px;}
.logo span{top:-50px;width: 180px;}
.call {max-width: 215px;    padding: 14px 0 0 0;}
.menu1 {max-width: 545px;padding: 17px 0 13px;}
.menu1 ul li {padding: 0 6px;font-size: 13px;}
.call p {font-size: 19px;}
.banner_img{height: 500px;}
.banner_cnt h4 {font-size: 60px;}
.banner_cnt h5 {font-size: 60px;}
.banner_cnt {padding: 80px 0 0 0;}
.y_c_u_in p>br {display: none;}
.bdy_area {padding: 100px 0;}
a#start_now{margin-top:45px;}
.bdy_area_in h3{font-size: 32px;}
.bdy_area_in h6{font-size: 32px;}
.bdy_area_in h4{font-size: 22px;}
.intro_title p>br{display: none;}
.tag_cmm p{font-size: 32px;}
.banner_area .carousel-indicators {margin-left: -49%;}	
.cmm_banner {padding: 94px 0 0 0;height: 250px;}
.breadcrumbs{margin: 50px 0 0 0;}
.con_iinn h3{font-size: 30px;}
.cmm_cnn{padding:60px 0;}  
.our_triffs_in ul li {padding: 0 20px;}
.our_triffs_in {padding: 60px 0 0;}
.in_ar_inner ul li {max-width: 435px;}
.jklm{background-size:100% 100%;}
.con_right_in {padding: 38px 30px 32px;}
.general_in {padding: 28px 0 0 0;}
.menu1 ul>li.menu-item-has-children>a:after{height: 6px;width: 6px;right: -3px;top: 5px;}
.brand-box-wrap .brand-box:nth-child(3) {top: -11px; left: 0px;}
.brand-box {margin: 0 8px;}
.brands-moving{padding: 20px 0 10px;}

}
@media (max-width: 991px) {
.our_triffs_in ul li {padding: 15px 20px;width: 50%;}	
.con_form_area {padding: 50px 0;}	
.intro_img ul li {padding: 35px;}
.packing_ar ul li {padding: 15px;}
.con_form_in h2 {font-size: 30px;}
.con_iinn h3 {font-size: 25px;}	
.con_right_in {padding: 36px 15px 27px;}
.general_in {padding: 29px 0 0 0;}	
.con_iinn{    padding: 40px 15px 30px;}
.con_right {padding: 0 0 0 15px;}
.con_left {padding: 0 15px 0 0;}
.logo span{width: 112px;}	
.logo {max-width: 100%;height: 10px;}
.menu1 ul li {padding: 0 7px;font-size: 12px;}
.menu1 {max-width: 525px;padding: 8px 0 13px;}
.call {max-width: 195px;padding: 5px 0 0 0;}
.call p {font-size: 18px;}
.footer1 {max-width: 38%;padding: 0 30px 0 0;}
.footer2 {max-width: 45%;padding: 0 0 0 20px;}
.footer3 {max-width: 17%;}
.footer4 {max-width: 100%;}
.footer_area {padding: 40px 0;}
.footer4 h3 {margin-top: 40px;}
.banner_img {height: 380px;}
.banner_cnt h4 {font-size: 40px;}
.banner_cnt h5 {font-size: 40px;}
.banner_cnt a{    padding: 10px 25px;border-radius: 5px;margin-top: 10px;font-size: 18px;}
.cmm_con_Frm {padding: 40px 0;}
.cmm_part {padding: 5px;width: 100%;}
.cmm_con_in {padding:30px 0 0 0;}
.cmm_con_Frm h6{font-size: 30px;}
.test_slide {padding: 30px 0 0;}
.test_hm_in h5{font-size: 30px;}
.test_hm {padding: 50px 0 110px 0;}
.y_c_u_t ul li {padding: 10px;width: 50%;}
.y_c_u_t ul {margin: 0 -10px;}
.why_choose_us {padding: 40px 0;}
.y_c_u_t {padding: 30px 0 0 0;}
.y_c_u_in h3 {font-size: 30px;}
.y_c_u_in h6 {font-size: 30px;}
.bdy_area {padding: 50px 0;}
a#start_now{padding: 14px 40px 13px;margin-top: 35px}
.tag_cmm p {font-size: 25px;}
.intro_title h1{font-size: 30px;}
.intro_img {padding: 0;}
.banner_area .carousel-indicators {margin-left: -48%;bottom: 80px;}
.abt_ar_lf {padding: 0 25px 0 0;}
.abt_area {padding: 40px 0;}
.abt_cn h2{font-size: 30px;}
.breadcrumbs {margin: 45px 0 0 0;}
.cmm_banner h1 {font-size: 28px;}
.cmm_banner h6 {font-size: 28px;}
.breadcrumbs {margin: 48px 0 0 0;}
.cmm_banner {padding: 75px 0 0 0;height: 220px;}
.w_title_in ul li{width: 50%;}
.w_title_bt h4{font-size: 30px;}
.w_title_bt h5 {padding: 5px 0 0 0;}
.nav-tabs li{width: 50%;}
.in_tab_cn h3 {font-size: 30px;}
.in_tab_cn h2 {font-size: 30px;}
.in_tab_cn h1 {font-size: 30px;}
.get_a_qte_in .form-control{margin: 5px 0;}
.get_a_qte_in .sel{margin: 5px 0;}
.get_a_qte_in .text_area{height: 128px;margin: 4px 0;}
.get_a_qte_inner {padding: 0 5px;}
.get_a_qte_title h2{font-size: 30px;}
.get_a_qte_title {padding: 40px 0;}
.get_a_qte_title h3 {font-size: 20px;}
.get_a_qte_in {padding: 15px 15px 0;}
.con_form_main {padding: 40px 0 0;}
.cmm_cnn{padding:40px 0;}  
.in_ar_inner ul li {max-width: 320px;}
.price h4 span {font-size: 26px;}
.our_tariffs h2 {font-size: 30px;}
.our_triffs_in {padding: 30px 0 0;}
.in_rates{padding: 0 0 48px 0;}
.buy_hm h4 {font-size: 30px;}
.buy_hm {padding: 40px 0;}
.brand-box {margin: 0 5px;}
}
@media (max-width: 767px) {
.buy_hm h4 {font-size:25px;}	
.buy_hm {padding:30px 0;}
.modal-content{margin-top:45px;}
h4.modal-title{font-size: 25px;}
.email_address {padding:15px 0 0 0;}	
.in_rates{padding: 0 0 36px 0;}
.our_tariffs h2 {font-size: 25px;}
.get_a_quote_m .container {background-color: #fca421;}	
.get_a_qte_in {padding: 15px 0 0;}
.get_a_qte_title {padding: 30px 0;}
.banner_img {height: 280px;}	
.in_tab_cn h3 {font-size: 25px;}
.in_tab_cn h2 {font-size: 25px;}
.in_tab_cn h1 {font-size: 25px;}
.banner_cnt h4 {font-size:30px;}
.banner_cnt h5 {font-size:30px;}
.menu1{display: none;}
.jklm{display: none;}
.footer1 {max-width: 100%;padding: 0;}
.footer2 {max-width: 100%;padding: 0;}
.footer3 {max-width: 100%;padding: 0;}
.footer4 {max-width: 100%;padding: 0;}
h3.foot_class{margin-top: 30px;}
h6.foot_class{margin-top: 30px;}
.last_foot_in {padding: 0;text-align: center;}
.rg_foot p{text-align: center;}
.lf_foot {padding: 0 0 10px 0;}
.footer_area {padding: 30px 0;text-align: center;}
.cmm_con_Frm {padding: 30px 0;}
.cmm_con_in {padding: 25px 0 0 0;}
.test_hm {padding: 35px 0 95px 0;}
.why_choose_us {padding: 30px 0;}
.y_c_u_t {padding: 25px 0 0 0;}
.y_c_u_in h3 {font-size: 25px;}
.y_c_u_in h6 {font-size: 25px;}
.test_hm_in h5 {font-size: 25px;}
.cmm_con_Frm h6 {font-size: 25px;}
.bdy_area_in h3 {font-size: 25px;}
.bdy_area_in h6 {font-size: 25px;}
.bdy_area_in h4 {font-size: 18px;padding: 20px 0 0 0;}
.bdy_area {padding: 40px 0;}
.intro_title h1{font-size: 25px;}
.intro_img ul li{width: 100%;padding:10px 35px;}
.intro_img ul li span img{margin:0 auto;}
.tag_cmm {padding: 30px 0;}
.head_up_lf {height: auto;}
.head_up_rg {height: auto;}
.top_in_h {height: auto;}
.logo {max-width: 100%;height: auto;text-align: center;padding: 20px 0;}
.logo span {width: 100%;position: relative;top: 0;}
.top_h{position: relative;}
.head_area_up {background-color: #fca421;}
.top_in_h p {padding: 15px 0;text-align: center;font-size: 15px;}
.logo span a {display: inline-block;}
.call {max-width: 100%;padding: 0 0 25px 0;text-align: center;}
.call {max-width: 100%;padding: 0 0 25px 0;text-align: center;}
.call p {font-size: 20px;}
.banner_area .carousel-indicators {margin-left: -48%;bottom: 14px;}
.abt_area {padding: 30px 0;}
.abt_ar_lf {padding: 0 0 30px 0;}
.abt_cn h2{font-size: 25px;}
.abt_cn h3{font-size: 16px;}
.breadcrumbs:after{display: none;}
.cmm_banner .container {padding: 0;}
.banner_cnt {padding: 50px 0 0 0;}
.cmm_banner{height: auto;}
.cmm_banner h1 {font-size: 25px;text-align: center;}
.cmm_banner h6 {font-size: 25px;text-align: center;}
.breadcrumbs {margin: 65px 0 0 0;text-align: center;min-height: initial;padding:14px;display: block;}
.w_abt {padding: 30px 0;}
.abt_cn{text-align: center;}
.w_title_bt h4 {font-size: 25px;}
.w_title_bt h5{font-size: 16px;}
.nrrr{display: none;}
.con_left {padding: 0;width: 100%;}
.con_right {padding: 30px 0 0 0;width: 100%;}
.con_form_area {padding: 30px 0;}
.con_form_main {padding:30px 0 0;}
.con_form_in h2 {font-size: 25px;}
section.error-404.not-found>header h1 {font-size: 25px;}
.cmm_cnn{padding:30px 0;}  
.banner_area .carousel-indicators li{margin:0 2px;}
.in_ar_inner ul li {max-width: 100%;       margin: 15px 0;}
.our_triffs_in {padding: 10px 0;}
.our_triffs_in ul li {padding: 20px;width: 100%;}
.our_tariffs {padding: 30px 0;}
.in_ar {padding: 15px 0;}
.jkll {width: 100% !important;}
.cmm_con_in .form-control{height: 50px;font-size: 18px;}
.cmm_con_in .sel{height: 50px;font-size: 18px;background: #FFF url(../images/f-arrow.png) no-repeat right 17px top 22px;}
.cmm_con_in .text_area{height: 50px;font-size: 18px;padding: 13px 20px;}
.cmm_con_in .sub_btn{font-size: 18px;height: 55px;}
.con_form_in p {font-size: 20px;}
.get_a_qte_in .btn_nkl {height: 60px;font-size: 20px;}
.packing_ar ul li{width: 50%;}
.brand-box{width:100%;}
.brand-box img {
    margin: auto;
}
.brand-box-wrap {
    max-width: 300px;
    margin: 15px auto 0;
}
}
@media (max-width:670px) {	
.nav-tabs li {width: 100%;}	
.y_c_u_t ul li{width: 100%;}
.y_c_u_bx{height: auto !important;}
.banner_area .carousel-indicators {margin-left: -30%;bottom: 14px;width: 60%;}

}
@media (max-width: 480px) {
.packing_ar ul li{width: 100%;}	
.banner_img {height: 220px;}	
.banner_cnt h4 {font-size:25px;}
.banner_cnt h5 {font-size:25px;}
.banner_cnt a {padding: 6px 15px;font-size: 15px;}
.cmm_con_in .sub_btn {width: 100%;}
.y_c_u_in h3 {font-size: 25px;}
.y_c_u_in h6 {font-size: 25px;}
a#start_now {padding: 10px 25px 9px;margin-top: 30px;font-size: 18px;}
.tag_cmm p a{display: block;}
.top_in_h p{font-size: 13px;}
.w_title_in ul li {width: 100%;}
section.error-404.not-found>header h1 {font-size: 20px;    padding: 6px 15px;}
.book_now_popup {right: -41px;}
.book_now_popup a{font-size: 14px;}
.brands-moving h3 {
     font-size: 21px;
    }
}
@media (max-width:375px) {	
.tag_cmm p {font-size: 20px;}
}
@media (max-width:320px) {
.top_in_h p{font-size: 11px;}	
.tag_cmm p {font-size: 20px;}
.tag_cmm p {font-size: 18px;}
input#es_txt_button{font-size: 14px;padding: 11px 0;}
.get_a_qte_in .btn_nkl {width: 100%;}
.brands-moving h3 {
     font-size: 18px;
    }
}